@media screen and (min-width: 781px){

img{
max-width: 100%;
height: auto;
width: auto;
}
#container{
width:100%;
}
*{
margin: 0;
padding: 0;
}*

body{
background: #ffffff;
width: 100%;
height: 100%;
margin: 0;
padding: 0;
box-sizing: border-box;
overflow-x: hidden;
/*font-family: 'Noto Sans Japanese';*/
font-family:'Lucida Grande',Meiryo, メイリオ, sans-serif;
}

.clear{
clear: both;
}

.sp{
display: none;
}

.alignnone{
width: 100%;
height: auto;
margin-bottom: 20px;
}

.alignleft{
width: 30%;
height: auto;
float: left;
margin-right: 20px;
margin-bottom: 20px;
}

.alignright{
width: 30%;
height: auto;
float: right;
margin-left: 20px;
margin-bottom: 20px;
}

h2{
border-bottom: 3px solid #2b77c3;
font-size: 160%;
color: #000000;
font-weight: normal;
margin-bottom: 20px;
padding: 0 0 10px 0;
box-sizing: border-box;
}
h3{
border-left: 30px solid #2b77c3;
font-size: 140%;
color: #2b77c3;
font-weight: normal;
margin-bottom: 15px;
padding: 0 15px;
box-sizing: border-box;
}
h4{
background: #eeeeee;
border-left: 30px solid #041241;
font-size: 120%;
color: #041241;
font-weight: normal;
margin-bottom: 15px;
padding: 10px;
box-sizing: border-box;
}
strong{
font-size: 100%;
color: #000000;
margin-bottom: 10px;
padding: 0;
box-sizing: border-box;
}
p{
font-size: 95%;
color: #000000;
line-height: 2.2;
overflow: auto;
padding: 0;
box-sizing: border-box;
}

#header{
border-top: 5px solid #2b77c3;
background: #ffffff;
width: 100%;
height: 70px;
padding: 0;
margin: auto;
}

#header_inner{
max-width: 1280px;
width: 90%;
height: 70px;
margin: auto;
padding: 0 10px;
box-sizing: border-box;
display: flex;
justify-content: space-between;
align-items: center;
}

.logo{
width: 30%;
height: auto;
padding: 10px 0;
box-sizing: border-box;
}
.logo img{
width: 60%;
height: auto;
}

.headernavi{
width: 70%;
height: auto;
padding: 10px 0;
box-sizing: border-box;
}
.headernavi ul{
list-style: none;
width: 100%;
margin: auto;
padding: 0;
box-sizing: border-box;
display: flex;
justify-content: flex-end;
}
.headernavi li{
margin: 0;
padding: 0;
/*float: right;*/
}
.headernavi li a{
font-size: 80%;
color: #000000;
padding: 0 0 0 20px;
box-sizing: border-box;
text-decoration: none;
font-weight: normal;
}

#mainmenu{
list-style-type: none;
background: #2b77c3;
width: 100%;
height: auto;
padding: 5px 0;
box-sizing: border-box;
margin-bottom: 20px;
}
.fixed{
position: fixed;
top: 0;
width: 100%;
z-index: 10000;
}
#pcmenu ul{
list-style: none;
display: -webkit-flex;
display: flex;
-webkit-flex-wrap: wrap;
flex-wrap: wrap;
box-sizing: border-box;
-webkit-justify-content: space-between;
justify-content: space-between;
max-width: 1280px;
width: 90%;
margin: auto;
}
#pcmenu ul li{
-webkit-flex-grow:1;
flex-grow:1;
position: relative;
text-align: center;
border-right: 1px solid #eeeeee;
}
.active{
border-left: 1px solid #eeeeee;
}
#pcmenu ul li a{
font-size: 95%;
font-weight: bold;
color: #ffffff;
text-decoration: none;
display: block;
padding: 10px;
box-sizing: border-box;
}
#pcmenu ul li a:hover{
background: #2b77c3;
}
#pcmenu ul li ul{
display: -webkit-flex;
display: flex;
-webkit-flex-direction: column;
flex-direction: column;
position: absolute;
}
#pcmenu ul li:hover ul{
z-index: 3;
width: 100%;
}
#pcmenu ul li ul li{
overflow: hidden;
height: 0;
z-index: 3;
font-size: 90%;
-moz-transition: .3s;
-webkit-transition: .3s;
-o-transition: .3s;
-ms-transition: .3s;
transition: .3s;
border-right: none;
}
#pcmenu ul li:hover ul li{
overflow: visible;
height: auto;
padding: 3px 0;
box-sizing: border-box;
background-color: #2b77c3;
}
#pcmenu ul li:hover ul li:first-child{
}
#pcmenu ul li ul li a{
}
.emp{
font-size: 105%;
font-weight: bold;
}

#spmainnavi{
display: none;
}

#mainimage{
background: #cccccc;
max-width: 1280px;
width: 90%;
height: 500px;
margin: auto;
padding: 0;
box-sizing: border-box;
}
#subimage{
background: #cccccc;
max-width: 1280px;
width: 90%;
height: 200px;
margin: auto;
padding: 0;
box-sizing: border-box;
}
#subimage img{
width: 100%;
height: auto;
}

.breadcrumbs{
width: 100%;
margin: auto;
padding: 10px 0 0 0;
box-sizing: border-box;
font-size: 70%;
color: #000000;
}
.breadcrumbs_inner{
max-width: 1280px;
width: 90%;
margin: auto;
padding: 0;
box-sizing: border-box;
}
.breadcrumbs a{
color: #000000;
}

#main{
clear: both;
max-width: 1280px;
width: 90%;
height: auto;
margin: auto;
padding: 40px 0 0 0;
box-sizing: border-box;
}

#container{
max-width: 1280px;
width: 90%;
min-height: 1000px;
margin: auto;
padding: 0 0 40px 0;
box-sizing: border-box;
display: -webkit-flex;
display: flex;
}

.contents{
width: 80%;
padding: 0;
box-sizing: border-box;
}

.sppagenavi{
display: none;
}

.inner{
width: 100%;
height: auto;
margin: auto;
padding: 40px 40px 20px 0;
box-sizing: border-box;
}

.toppostbox{
width: 100%;
padding: 0;
box-sizing: border-box;
display: flex;
flex-wrap: wrap;
justify-content: space-between;
}
.toppostbox_inner{
border: 1px solid #eeeeee;
width: 49%;
padding: 20px;
box-sizing: border-box;
}
.toppostbox_inner_title{
width: 100%;
text-align: center;
color: #2b77c3;
font-size: 110%;
font-weight: bold;
padding: 0 0 20px 0;
box-sizing: border-box;
}
.toppostbox_inner_post{
width: 100%;
padding: 0 0 10px 0;
box-sizing: border-box;
display: flex;
}
.toppostbox_inner_thm{
width: 30%;
}
.toppostbox_inner_thm img{
width: 100%;
height: auto;
}
.toppostbox_inner_txt{
width: 70%;
line-height: 1.6;
padding: 0 0 0 10px;
box-sizing: border-box;
}
.toppostbox_inner_txt p{
line-height: 1.7;
}
.archivepostbox_inner_post{
width: 100%;
padding: 0 0 10px 0;
box-sizing: border-box;
display: flex;
}
.archivepostbox_inner_thm{
width: 20%;
}
.archivepostbox_inner_thm img{
width: 100%;
height: auto;
}
.archivepostbox_inner_txt{
width: 80%;
line-height: 1.6;
padding: 0 0 0 10px;
box-sizing: border-box;
}
.archivepostbox_inner_txt p{
line-height: 1.7;
}
.postcategory{
background: #1d4e98;
padding: 1px 5px 2px 5px;
box-sizing: border-box;
display: inline-block;
margin-bottom: 5px;
}
.postcategory a{
font-size: 80%;
text-decoration: none;
color: #ffffff;
}
.title{
font-size: 95%;
padding: 0 0 10px 0;
box-sizing: border-box;
}
.excerpt{
font-size: 85%;
padding: 0 0 10px 0;
box-sizing: border-box;
}
.date{
font-size: 90%;
padding: 0 0 2px 0;
box-sizing: border-box;
}
.more{
font-size: 80%;
text-align: right;
}
.more a{
color: #000000;
}

.newsbox{
width: 100%;
padding: 10px 0;
box-sizing: border-box;
border-bottom: 1px dotted #cccccc;
}
.newsbox p{
font-size: 100%;
color: #000000;
word-break:break-all;
padding: 0;
box-sizing: border-box;
}
.newsbox dt{
padding-right: 25px;
box-sizing: border-box;
float: left;
}
.newsbox dd{
}
.newsbox dd a{
text-decoration: none;
color: #000000;
}

#wpgmza_map{
margin-bottom: 50px;
}

.authorbox{
width: 100%;
padding: 0;
box-sizing: border-box;
display: flex;
flex-wrap: wrap;
justify-content: space-between;
}
.authorbox_inner{
width: 49%;
margin-bottom: 20px;
display: flex;
}
.authorimg{
width: 33%;
}
.authortxt{
width: 67%;
padding: 0 0 0 15px;
box-sizing: border-box;
}
.authortxt p{
font-size: 90%;
line-height: 1.7;
}
.authorname{
font-size: 105%;
padding: 0 0 10px 0;
box-sizing: border-box;
}

.authorboxdetail{
width: 100%;
padding: 0;
box-sizing: border-box;
display: flex;
}
.authorboxdetail_img{
width: 20%;
}
.authorboxdetail_img img{
width: 100%;
}
.authorboxdetail_txt{
width: 80%;
padding: 0 0 0 20px;
box-sizing: border-box;
}

.authorpost{
width: 100%;
height: auto;
margin: auto;
padding: 40px 0 20px 0;
box-sizing: border-box;
}
.authorpost_inner{
width: 100%;
padding: 10px 0;
box-sizing: border-box;
border-bottom: 1px dotted #cccccc;
}
.authorpost_inner p{
font-size: 95%;
color: #000000;
word-break:break-all;
padding: 0;
box-sizing: border-box;
}
.authorpost_inner dt{
padding-right: 25px;
box-sizing: border-box;
float: left;
}
.authorpost_category{
background: #eeeeee;
padding: 1px 5px 5px 5px;
box-sizing: border-box;
display: inline-block;
margin-top: 2px;
}
.authorpost_category a{
font-size: 80%;
text-decoration: none;
color: #000000;
}
.authorpost_inner dd{
}
.authorpost_inner dd a{
text-decoration: none;
color: #000000;
}

table{
width: 100%;
border-collapse: collapse;
border-spacing: 0;
empty-cells: show;
margin: auto;
padding: 0;
box-sizing: border-box;
}
th{
border: 1px solid #cccccc;
vertical-align: middle;
text-align: left;
font-size: 100%;
color: #000000;
padding: 10px;
box-sizing: border-box;
}
td{
border: 1px solid #cccccc;
vertical-align: middle;
text-align: left;
font-size: 100%;
color: #000000;
padding: 10px;
box-sizing: border-box;
}

.postupdate{
font-size: 90%;
line-height: 1.7;
text-align: right;
padding: 20px 0 0 0;
box-sizing: border-box;
}

.pagenavi{
margin-top: 50px;
}
.pagenavi a{
color: #000000;
}
.pages{
font-size: 80%;
}
.current{
font-size: 80%;
}
.larger{
font-size: 80%;
}
.extend{
font-size: 80%;
}
.nextpostslink{
font-size: 80%;
}
.last{
font-size: 80%;
}

#sidebar{
width: 20%;
padding: 40px 0 0 0;
box-sizing: border-box;
}

.sidebar_inner{
width: 100%;
height: auto;
margin: auto;
padding: 0 0 20px 0;
box-sizing: border-box;
}

.sidebar_inner_title{
color: #124289;
font-size: 120%;
margin: auto;
padding: 0 0 20px 0;
box-sizing: border-box;
}

.sidepost{
width: 100%;
height: auto;
margin: auto;
padding: 0 0 10px 0;
box-sizing: border-box;
}
.sidepost p{
font-size: 90%;
line-height: 1.6;
}
.sidepost a{
color: #000000;
text-decoration: none;
}

.sidebar_inner ul{
list-style: none;
}
.sidebar_inner li{
font-size: 90%;
padding: 0 0 15px 0;
box-sizing: border-box;
}
.sidebar_inner li a{
color: #000000;
text-decoration: none;
}

.sidebar_bnr{
width: 100%;
height: auto;
margin: auto;
padding: 0 0 20px 0;
box-sizing: border-box;
}
.sidebar_bnr ul{
list-style: none;
}
.sidebar_bnr li{
padding: 0 0 15px 0;
box-sizing: border-box;
}

#page-top{
position: fixed;
bottom: 0px;
right: 0px;
}
#page-top a{
background: #ffffff;
text-decoration: none;
color: #000000;
width: auto;
padding: 10px 20px 5px 20px;
box-sizing: border-box;
text-align: center;
display: block;
}

#footer{
clear: both;
background: #000000;
width: 100%;
height: auto;
margin: auto;
padding: 0;
box-sizing: border-box;
}

.footer_inner{
width: 90%;
max-width: 1280px;
height: auto;
margin: auto;
padding: 30px 0;
box-sizing: border-box;
}

.footerbox-container{
width: 70%;
height: auto;
margin: auto;
padding: 0;
box-sizing: border-box;
}

.footerbox{
padding: 0;
box-sizing: border-box;
}
.footerbox ul{
margin: 0;
list-style: none;
display: flex;
flex-wrap: wrap;
justify-content: space-between;
}
.footerbox li{
font-size: 90%;
padding: 0 0 10px 0;
box-sizing: border-box;
}
.footerbox li a{
color: #ffffff;
text-decoration: none;
}

address{
width: 100%;
margin: auto;
color: #ffffff;
font-size: 80%;
padding: 20px 0 0 0;
box-sizing: border-box;
text-decoration: none;
font-style: normal;
text-align: center;
}

/* お問い合わせ */
.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 input[type="url"],
.wpcf7 input[type="tel"],
.wpcf7 input[type="number"],
.wpcf7 textarea {
background-color: #fff;
color: #333;
width: 100%;
border: 1px solid #ddd;
font-size: 100%;
padding: 10px;
box-sizing: border-box;
}

.wpcf7 input[type="submit"] {
font-size: 100%;
padding: 20px;
background: #eee;
color: #535353;
border-radius: 4px;
cursor: pointer;
box-shadow: 0 0 1px rgba(0,0,0,.2);
border: 1px solid #ccc;
}

select{
width: 100%;
outline:none;
text-indent: 0.01px;
text-overflow: '';
background: none transparent;
vertical-align: middle;
font-size: inherit;
color: inherit;
-webkit-appearance: button;
-moz-appearance: button;
appearance: button;
padding: 10px;
box-sizing: border-box;
border: 1px solid #ccc;
}
	
}